[ubuntu/natty] usbmuxd 1.0.7-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sun Apr 10 18:34:07 UTC 2011


usbmuxd (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/install:
   - Don't install udev rules on all archs.
  * debian/rules:
   - Install udev files only on archs which have udev.
  * debian/patches
   - 02-udev-usbmux-owner.patch: Refreshed.

usbmuxd (1.0.6-2) unstable; urgency=low

  * Upload to unstable.

Date: Sun,  10 Apr 2011 18:17:18 +0000
Changed-By: KyL416 <kyl416 at aol.com>
Maintainer: Julien Lavergne <julien.lavergne at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/usbmuxd/1.0.7-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  10 Apr 2011 18:17:18 +0000
Source: usbmuxd
Binary: usbmuxd, libusbmuxd1, libusbmuxd-dev, libusbmuxd1-dbg
Architecture: source
Version: 1.0.7-1
Distribution: natty
Urgency: low
Maintainer: Julien Lavergne <julien.lavergne at gmail.com>
Changed-By: KyL416 <kyl416 at aol.com>
Description:
 usbmuxd    - USB multiplexor daemon for iPhone and iPod Touch devices
Files:
 a4e477510ab911071b6344423f766c4d 69650 utils optional usbmuxd_1.0.7.orig.tar.gz
 6baf2e7fb66352cdfad8680eb50408a5 1298 utils optional usbmuxd_1.0.7-1.dsc
 30a3ad2566b18677819eafa32f8a6139 5901 utils optional usbmuxd_1.0.7-1.debian.tar.gz
Changes:
 usbmuxd (1.0.7-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/install:
    - Don't install udev rules on all archs.
   * debian/rules:
    - Install udev files only on archs which have udev.
   * debian/patches
    - 02-udev-usbmux-owner.patch: Refreshed.
 .
 usbmuxd (1.0.6-2) unstable; urgency=low
 .
   * Upload to unstable.



More information about the Natty-changes mailing list